@media (max-device-width: 480px) {
  body {
    min-width: 100%;
  }
  .container {
    padding: 0 15px;
  }
  .header__inner {
    min-height: 90px;
  }
  .intro__container {
    min-height: 766px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .intro__container__imgContainer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .intro__img {
    width: 70%;
    height: 70%;
  }
  .intro__text {
    padding: 23px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .intro__text__big {
    font-size: 29px;
    line-height: 32px;
    padding-bottom: 20px;
    width: 295px;
  }
  .intro__text__small {
    width: 236px;
    margin: 0 auto;
    font-size: 20px;
    line-height: 22px;
  }
  .intro__arrow {
    padding-bottom: 36px;
  }
  .essence__headtext {
    padding-top: 45px;
    padding-left: 40px;
    padding-bottom: 40px;
  }
  .essence__headtext__small {
    width: 180px;
    font-size: 20px;
  }
  .essence__headtext__big {
    font-size: 92px;
    line-height: 70px;
  }
  .imagesAbstract {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 100%;
    margin: 0 auto;
  }
  .imagesAbstract__col1 {
    -ms-flex-preferred-size: 37%;
        flex-basis: 37%;
  }
  .imagesAbstract__col1 img {
    width: 100%;
    -ms-flex-item-align: start;
        align-self: flex-start;
  }
  .imagesAbstract__col2 {
    height: auto;
    -ms-flex-preferred-size: 42%;
        flex-basis: 42%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .imagesAbstract__col2 img {
    width: 100%;
    height: auto;
  }
  .imagesAbstract__col3 {
    -ms-flex-item-align: end;
        align-self: flex-end;
    -ms-flex-preferred-size: 21%;
        flex-basis: 21%;
  }
  .redcube {
    width: 100%;
    padding-top: 100%;
  }
  .essence__text {
    padding: 25px 40px 65px;
    font-size: 18px;
    line-height: 20px;
  }
  .howitworks__headtext {
    padding-left: 40px;
    padding-bottom: 25px;
  }
  .howitworks__headtext__small {
    width: 180px;
  }
  .howitworks__headtext__big {
    font-size: 60px;
    line-height: 70px;
  }
  .howitworks__text {
    padding: 0 40px 40px;
    font-size: 18px;
    line-height: 20px;
  }
  .abstract2 {
    padding: 0 40px;
  }
  .abstract2__col1 {
    -ms-flex-preferred-size: 59%;
        flex-basis: 59%;
  }
  .abstract2__col2 {
    -ms-flex-preferred-size: 41%;
        flex-basis: 41%;
  }
  .abstract2__col1__image {
    width: 100%;
    height: auto;
  }
  .abstract2__col1__container {
    width: 100%;
    max-height: 195px;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 10px;
  }
  .abstract2__col1__container__text {
    font-size: 20px;
    line-height: 24px;
    width: 60%;
    padding-top: 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: auto;
  }
  .abstract2__col1__container__image {
    -ms-flex-item-align: end;
        align-self: flex-end;
  }
  .abstract2__col2__redcube {
    width: 49%;
    height: auto;
    padding-top: 49%;
  }
  .abstract2__col2__blackcube {
    width: 100%;
    height: auto;
    padding-top: 100%;
  }
  .conditions__intro {
    width: 70%;
    margin: 65px auto 0;
  }
  .conditions__intro p {
    font-size: 20px;
    line-height: 22px;
  }
  .conditions__intro__line {
    width: 70%;
  }
  .conditions__headtext {
    width: 70%;
    margin: 25px auto 25px;
    font-size: 40px;
    line-height: 42px;
  }
  .conditions__maintext {
    margin: 0 40px 25px;
    font-size: 18px;
    line-height: 20px;
  }
  .conditions__maintext__addition {
    font-size: 16px;
    line-height: 20px;
  }
  .conditions__maintext__line {
    width: 70%;
  }
  .smallredcube {
    width: 10px;
    height: 10px;
  }
  .numbers {
    padding: 40px 40px;
  }
  .numbers__percent {
    font-size: 60px;
    line-height: 33px;
    color: #FFFFFF;
    padding-top: 0;
    padding-bottom: 10px;
  }
  .numbers__percent span {
    font-size: 24px;
  }
  .numbers p {
    font-size: 18px;
    line-height: 20px;
    padding-bottom: 20px;
  }
  .numbers__line {
    width: 70%;
    padding-top: 0;
  }
  .formula {
    padding: 40px 40px;
  }
  .formula__headtext__small {
    width: 200px;
  }
  .formula__headtext__big {
    font-size: 60px;
    line-height: 64px;
    color: #000000;
    margin: 0;
  }
  .formula__scheme {
    margin: 25px auto 40px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .formula__scheme__item {
    margin-left: -32px;
  }
  .formula__line {
    width: 80%;
  }
  .formula__text {
    font-size: 18px;
    line-height: 20px;
  }
  .committent__abstract {
    width: 100%;
    padding: 0 40px 45px;
    margin-bottom: 5px;
  }
  .committent__abstract__col1 {
    -ms-flex-preferred-size: 58%;
        flex-basis: 58%;
  }
  .committent__abstract__col1__container {
    padding-right: 10%;
    padding-bottom: 20%;
    width: 100%;
  }
  .committent__abstract__col1__container__text {
    font-size: 20px;
    line-height: 22px;
    width: 60%;
  }
  .committent__abstract__col1__image {
    width: 100%;
    height: auto;
  }
  .committent__abstract__col2 {
    -ms-flex-preferred-size: 42%;
        flex-basis: 42%;
  }
  .committent__abstract__col2__image {
    padding-top: 75px;
    width: 100%;
    height: auto;
  }
  .committent__abstract__col2__blackbox {
    width: 50%;
    height: auto;
    aspect-ratio: 1/1;
  }
  .committent__headtext1 {
    padding-left: 40px;
  }
  .committent__headtext1__small {
    width: 200px;
  }
  .committent__headtext1__big {
    font-size: 46px;
    line-height: 54px;
  }
  .committent__headtext2 {
    padding-left: 40px;
  }
  .committent__headtext2__small {
    width: 200px;
  }
  .committent__headtext2__big {
    font-size: 60px;
    line-height: 89px;
  }
  .committent__maintext {
    margin: 0 40px 45px;
    font-size: 18px;
    line-height: 20px;
  }
  .commissioner__abstract {
    width: 100%;
    margin: 0 auto 45px;
    padding: 0 40px;
  }
  .commissioner__abstract__col1 {
    -ms-flex-preferred-size: 53%;
        flex-basis: 53%;
  }
  .commissioner__abstract__col1__redcube {
    width: 35%;
    height: auto;
    aspect-ratio: 1/1;
  }
  .commissioner__abstract__col1__image {
    width: 100%;
    height: auto;
  }
  .commissioner__abstract__col2 {
    -ms-flex-preferred-size: 11%;
        flex-basis: 11%;
    padding-top: 18.5%;
  }
  .commissioner__abstract__col2__blackcube {
    width: 100%;
    height: auto;
    aspect-ratio: 1/1;
  }
  .commissioner__abstract__col3 {
    padding-top: 10%;
    -ms-flex-preferred-size: 36%;
        flex-basis: 36%;
  }
  .commissioner__abstract__col3__image {
    width: 100%;
    height: auto;
  }
  .commissioner__abstract__col3__text {
    padding-top: 25%;
    width: 60%;
    font-size: 20px;
    line-height: 22px;
  }
  .commissioner__headtext1 {
    padding-left: 40px;
  }
  .commissioner__headtext1__small {
    width: 200px;
  }
  .commissioner__headtext1__big {
    font-family: "SapStem";
    font-style: normal;
    font-weight: 400;
    font-size: 46px;
    line-height: 54px;
  }
  .commissioner__headtext2 {
    padding-left: 40px;
  }
  .commissioner__headtext2__small {
    width: 200px;
  }
  .commissioner__headtext2__big {
    font-size: 60px;
    line-height: 89px;
  }
  .commissioner__maintext {
    margin: 0 40px 45px;
    font-size: 18px;
    line-height: 20px;
  }
  .addictions__brands {
    padding: 45px 40px;
  }
  .addictions__brands__headtext {
    font-size: 50px;
    line-height: 54px;
  }
  .addictions__brands p {
    font-size: 20px;
    line-height: 22px;
  }
  .addictions__blacklist {
    padding: 45px 40px;
  }
  .addictions__blacklist__headtext {
    font-size: 50px;
    line-height: 54px;
  }
  .addictions__blacklist__mediumtext {
    font-size: 20px;
    line-height: 22px;
  }
  .addictions__blacklist__smalltext {
    font-size: 16px;
    line-height: 22px;
  }
  .addictions__replica {
    padding: 45px 40px;
  }
  .addictions__replica__headtext {
    font-size: 32px;
    line-height: 40px;
  }
  .addictions__replica__image {
    width: 80%;
    height: auto;
  }
  .addictions__replica__maintext p {
    font-size: 18px;
    line-height: 20px;
  }
  .addictions__contract {
    padding: 45px 40px;
    font-size: 32px;
    line-height: 40px;
  }
  .modal__menu {
    top: 90px;
    height: auto;
    min-height: 766px;
  }
  .modal__menu__flexcontainer {
    padding: 45px 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 100px;
  }
  .modal__contacts {
    top: 90px;
    height: auto;
    min-height: 766px;
    z-index: 2;
  }
  .modal__contacts__flexcontainer {
    padding: 45px 40px;
  }
  .modal__contacts__flexcontainer__headtext {
    padding-bottom: 20px;
    margin-left: -5px;
  }
  .modal__contacts__flexcontainer__headtext__small {
    width: 200px;
  }
  .modal__contacts__flexcontainer__headtext__big {
    font-size: 60px;
    line-height: 72px;
  }
  .modal__contacts__flexcontainer__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 25px;
    padding-bottom: 25px;
    font-size: 20px;
    line-height: 24px;
  }
  .modal__contacts__flexcontainer__item:last-child {
    padding-bottom: 0;
    font-weight: 700;
    font-size: 28px;
    line-height: 28px;
  }
}
@media (min-width: 481px) and (max-width: 719px) {
  body {
    min-width: 100%;
  }
  .container {
    padding: 0 15px;
  }
  .header__inner {
    min-height: 90px;
  }
  .intro__container {
    min-height: 1000px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .intro__container__imgContainer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .intro__img {
    width: 70%;
    height: auto;
  }
  .intro__text {
    padding: 23px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .intro__text__big {
    font-size: 32px;
    line-height: 36px;
    padding-bottom: 20px;
    width: 345px;
  }
  .intro__text__small {
    width: 236px;
    margin: 0 auto;
    font-size: 20px;
    line-height: 22px;
  }
  .intro__arrow {
    padding-bottom: 36px;
  }
  .essence__headtext {
    padding-top: 45px;
    padding-left: 40px;
    padding-bottom: 40px;
  }
  .essence__headtext__small {
    width: 180px;
    font-size: 20px;
  }
  .essence__headtext__big {
    font-size: 92px;
    line-height: 70px;
  }
  .imagesAbstract {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 100%;
    margin: 0 auto;
  }
  .imagesAbstract__col1 {
    -ms-flex-preferred-size: 37%;
        flex-basis: 37%;
  }
  .imagesAbstract__col1 img {
    width: 100%;
    -ms-flex-item-align: start;
        align-self: flex-start;
  }
  .imagesAbstract__col2 {
    height: auto;
    -ms-flex-preferred-size: 42%;
        flex-basis: 42%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .imagesAbstract__col2 img {
    width: 100%;
    height: auto;
  }
  .imagesAbstract__col3 {
    -ms-flex-item-align: end;
        align-self: flex-end;
    -ms-flex-preferred-size: 21%;
        flex-basis: 21%;
  }
  .redcube {
    width: 100%;
    padding-top: 100%;
  }
  .essence__text {
    padding: 25px 40px 65px;
    font-size: 18px;
    line-height: 20px;
  }
  .howitworks__headtext {
    padding-left: 40px;
    padding-bottom: 25px;
  }
  .howitworks__headtext__small {
    width: 180px;
  }
  .howitworks__headtext__big {
    font-size: 60px;
    line-height: 70px;
  }
  .howitworks__text {
    padding: 0 40px 40px;
    font-size: 18px;
    line-height: 20px;
  }
  .conditions__intro {
    width: 70%;
    margin: 65px auto 0;
  }
  .conditions__intro p {
    font-size: 20px;
    line-height: 22px;
  }
  .conditions__intro__line {
    width: 70%;
  }
  .conditions__headtext {
    width: 70%;
    margin: 25px auto 25px;
    font-size: 40px;
    line-height: 42px;
  }
  .conditions__maintext {
    margin: 0 40px 25px;
    font-size: 18px;
    line-height: 20px;
  }
  .conditions__maintext__addition {
    font-size: 16px;
    line-height: 20px;
  }
  .conditions__maintext__line {
    width: 70%;
  }
  .smallredcube {
    width: 10px;
    height: 10px;
  }
  .numbers {
    padding: 40px 40px;
  }
  .numbers__percent {
    font-size: 60px;
    line-height: 33px;
    color: #FFFFFF;
    padding-top: 0;
    padding-bottom: 10px;
  }
  .numbers__percent span {
    font-size: 24px;
  }
  .numbers p {
    font-size: 18px;
    line-height: 20px;
    padding-bottom: 20px;
  }
  .numbers__line {
    width: 70%;
    padding-top: 0;
  }
  .formula {
    padding: 40px 40px;
  }
  .formula__headtext__small {
    width: 200px;
  }
  .formula__headtext__big {
    font-size: 60px;
    line-height: 64px;
    color: #000000;
    margin: 0;
  }
  /*  .formula__scheme {
      margin: 25px auto 40px;
      justify-content: center;
    }

    .formula__scheme__item {
      margin-left: -32px;
    }

    .formula__line {
        width: 80%;
    }

    .formula__text {
      font-size: 18px;
      line-height: 20px;
    }
  */
  .formula__scheme {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 10px;
    max-width: 100%;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-left: -22px;
    margin-top: 40px;
    margin-bottom: 50px;
  }
  .formula__scheme__item {
    gap: 10px;
  }
  .formula__scheme__item:first-child {
    padding-left: 22px;
  }
  .formula__scheme__item__container__brace {
    gap: 5px;
  }
  .formula__scheme__item__container__brace__big {
    font-size: 60px;
    line-height: 85px;
  }
  .formula__scheme__item__container__brace__small {
    font-size: 18px;
    line-height: 20px;
    width: 110px;
  }
  .formula__line {
    width: 90%;
  }
  .formula__text {
    font-size: 18px;
    line-height: 20px;
  }
  .committent__abstract {
    max-width: 483px;
    padding: 0 40px 45px;
    margin-bottom: 5px;
  }
  .committent__abstract__col1 {
    -ms-flex-preferred-size: 58%;
        flex-basis: 58%;
  }
  .committent__abstract__col1__container {
    padding-right: 10%;
    padding-bottom: 20%;
    width: 100%;
  }
  .committent__abstract__col1__container__text {
    font-size: 20px;
    line-height: 22px;
    width: 60%;
  }
  .committent__abstract__col1__image {
    width: 100%;
    height: auto;
  }
  .committent__abstract__col2 {
    -ms-flex-preferred-size: 42%;
        flex-basis: 42%;
  }
  .committent__abstract__col2__image {
    padding-top: 75px;
    width: 100%;
    height: auto;
  }
  .committent__abstract__col2__blackbox {
    width: 50%;
    height: auto;
    aspect-ratio: 1/1;
  }
  .committent__headtext1 {
    padding-left: 40px;
  }
  .committent__headtext1__small {
    width: 200px;
  }
  .committent__headtext1__big {
    font-size: 46px;
    line-height: 54px;
  }
  .committent__headtext2 {
    padding-left: 40px;
  }
  .committent__headtext2__small {
    width: 200px;
  }
  .committent__headtext2__big {
    font-size: 60px;
    line-height: 89px;
  }
  .committent__maintext {
    margin: 0 40px 45px;
    font-size: 18px;
    line-height: 20px;
  }
  .commissioner__abstract {
    width: 100%;
    margin: 0 auto 45px;
    padding: 0 40px;
  }
  .commissioner__abstract__col1 {
    -ms-flex-preferred-size: 53%;
        flex-basis: 53%;
  }
  .commissioner__abstract__col1__redcube {
    width: 35%;
    height: auto;
    aspect-ratio: 1/1;
  }
  .commissioner__abstract__col1__image {
    width: 100%;
    height: auto;
  }
  .commissioner__abstract__col2 {
    -ms-flex-preferred-size: 11%;
        flex-basis: 11%;
    padding-top: 18.5%;
  }
  .commissioner__abstract__col2__blackcube {
    width: 100%;
    height: auto;
    aspect-ratio: 1/1;
  }
  .commissioner__abstract__col3 {
    padding-top: 10%;
    -ms-flex-preferred-size: 36%;
        flex-basis: 36%;
  }
  .commissioner__abstract__col3__image {
    width: 100%;
    height: auto;
  }
  .commissioner__abstract__col3__text {
    padding-top: 25%;
    width: 60%;
    font-size: 20px;
    line-height: 22px;
  }
  .commissioner__headtext1 {
    padding-left: 40px;
  }
  .commissioner__headtext1__small {
    width: 200px;
  }
  .commissioner__headtext1__big {
    font-family: "SapStem";
    font-style: normal;
    font-weight: 400;
    font-size: 46px;
    line-height: 54px;
  }
  .commissioner__headtext2 {
    padding-left: 40px;
  }
  .commissioner__headtext2__small {
    width: 200px;
  }
  .commissioner__headtext2__big {
    font-size: 60px;
    line-height: 89px;
  }
  .commissioner__maintext {
    margin: 0 40px 45px;
    font-size: 18px;
    line-height: 20px;
  }
  .addictions__brands {
    padding: 45px 40px;
  }
  .addictions__brands__headtext {
    font-size: 50px;
    line-height: 54px;
  }
  .addictions__brands p {
    font-size: 20px;
    line-height: 22px;
  }
  .addictions__blacklist {
    padding: 45px 40px;
  }
  .addictions__blacklist__headtext {
    font-size: 50px;
    line-height: 54px;
  }
  .addictions__blacklist__mediumtext {
    font-size: 20px;
    line-height: 22px;
  }
  .addictions__blacklist__smalltext {
    font-size: 16px;
    line-height: 22px;
  }
  .addictions__replica {
    padding: 45px 40px;
  }
  .addictions__replica__headtext {
    font-size: 32px;
    line-height: 40px;
  }
  .addictions__replica__image {
    width: 80%;
    height: auto;
  }
  .addictions__replica__maintext p {
    font-size: 18px;
    line-height: 20px;
  }
  .addictions__contract {
    padding: 45px 40px;
    font-size: 32px;
    line-height: 40px;
  }
  .modal__menu {
    top: 90px;
    height: auto;
    min-height: 1010px;
  }
  .modal__menu__flexcontainer {
    padding: 90px 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 150px;
  }
  .modal__contacts {
    top: 90px;
    height: auto;
    min-height: 1010px;
    z-index: 2;
  }
  .modal__contacts__flexcontainer {
    padding: 75px 40px;
  }
  .modal__contacts__flexcontainer__headtext {
    padding-bottom: 60px;
    margin-left: -5px;
  }
  .modal__contacts__flexcontainer__headtext__small {
    width: 200px;
  }
  .modal__contacts__flexcontainer__headtext__big {
    font-size: 60px;
    line-height: 72px;
  }
  .modal__contacts__flexcontainer__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 25px;
    padding-bottom: 35px;
    font-size: 20px;
    line-height: 24px;
  }
  .modal__contacts__flexcontainer__item:last-child {
    padding-bottom: 0;
    font-weight: 700;
    font-size: 28px;
    line-height: 28px;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 120px;
  }
  .essence, .howitworks, .conditions, .formula, .committent, .commissioner {
    max-width: 1200px;
    margin: 0 auto;
  }
  .numbers__container, .addictions__replica, .addictions__brands__container, .addictions__blacklist__container, .addictions__contract__container {
    max-width: 1200px;
    margin: 0 auto;
    padding-left: 120px;
    padding-right: 120px;
  }
  .addictions__contract {
    padding: 76px 0 105px;
    text-align: center;
  }
  .modal__menu__flexcontainer {
    gap: 150px;
  }
  .modal__menu__flexcontainer__links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 25px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .modal__contacts__flexcontainer {
    max-width: 1200px;
    margin: 0 auto;
    padding: 120px 120px 175px;
  }
}
.show {
  display: block;
}